# translation of searchbarplugin.po to Tajik
# Copyright (C) 2004 Free Software Foundation, Inc.
# 2004, infoDev, a World Bank organization
# 2004, Khujand Computer Technologies, Inc.
# 2004, Youth Opportunities NGO
# Roger V Kovacs, <rkovacs@khujand.org>, 2004.
# Victor Ibragimov <youth_opportunities@tajik.net>, 2004.
# Marina Kolucheva <youth_opportunities@tajik.net>, 2004.
msgid ""
msgstr ""
"Project-Id-Version: searchbarplugin\n"
"POT-Creation-Date: 2004-10-12 01:18+0200\n"
"PO-Revision-Date: 2004-09-21 17:10-0400\n"
"Last-Translator: Victor Ibragimov <youth_opportunities@tajik.net>\n"
"Language-Team: Tajik\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3\n"

#. i18n: file searchbar.rc line 3
#: rc.cpp:3
#, fuzzy, no-c-format
msgid "Search Toolbar"
msgstr "Мили ҷустуҷӯ"

#: searchbar.cpp:66
msgid "Find in This Page"
msgstr "Дар ин саҳифа ёбед"

#: searchbar.cpp:69
msgid "Select Search Engine..."
msgstr "Асосӣ бозёбиро интихоб кунед..."

#: searchbar.cpp:72
msgid "Search Bar"
msgstr "Мили ҷустуҷӯ"

#: searchbar.cpp:80
msgid "Search Bar<p>Enter a search term."
msgstr "Мили бозёбӣ<p>Истилоҳи бозёбиро вуруд диҳед."

#~ msgid "Location Toolbar"
#~ msgstr "Пайраҳаи асбоби ҷойгиршавӣ"
